.akordeon {
	behavior: url(PIE.htc);
	line-height:normal;
	clear:both;
}
.akordeon-item {
	position: relative;
}
.akordeon-item .akordeon-item-head {
	height:36px;
	background:#FF9900;
}
.akordeon-item .akordeon-item-head h4{
	color:#fff;
	border-radius:none;
}
.akordeon-item .akordeon-item-body {
	overflow: hidden;
	line-height:20px;
}
.akordeon-icon {
	padding: 0;
	margin: 6px 0 0 0;
	float: right;
	cursor: pointer;
	behavior: url(PIE.htc);
}
.akordeon-heading {
	float: left;
	font-size:15px;
}
.akordeon-icon span {
	background:url(../images/akordeon_arrow.png) no-repeat left top;
	width:17px;
	height:16px;
	display:block;
	text-indent:-9999px;
	position: absolute;
	right: 12px;
	top: 12px;
}
.akordeon-item.expanded .akordeon-icon span {
	background:url(../images/akordeon_arrow.png) no-repeat left bottom;
}
.akordeon-item-head-container {
	width: 100%;
	position: absolute;
	left: 0;
	cursor: pointer;
	height:36px;
	line-height:36px;
	text-indent:15px;
}
/*.akordeon-item.expanded .akordeon-item-body {
}*/

.akordeon-item.expanded .akordeon-item-head {
	background:#ff5c00;
}

.akordeon-item.collapsed {
	margin-bottom:4px;
}
.akordeon-item.expanded .akordeon-heading {
	color: #CF0C00;
}
/*.akordeon-item.expanded .akordeon-item-head {
}*/
.akordeon-item-content {
	padding: 15px;
}
